Skip to main content
GET
/
v1
/
me
Get authenticated user
curl --request GET \
  --url https://getkontext.io/api/v1/me \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "firstName": "<string>",
  "lastName": "<string>",
  "email": "<string>",
  "emailVerified": true,
  "preferences": {},
  "avatarType": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://getkontext.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (ktx_key_*) or session Bearer token

Response

Authenticated user profile

id
string
required
firstName
string
required
lastName
string
required
email
string | null
required
emailVerified
boolean
required
preferences
object
required
avatarType
string | null
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required